<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
  <soap:Body xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <GetCheckDetail xmlns="http://micros-hosting.com/EGateway/">
      <ppCheckDetailFilter>
        <CheckNumber>{{ check_num }}</CheckNumber>
        <CheckSeqNumber>{{ check_seq }}</CheckSeqNumber>
      </ppCheckDetailFilter>
      <ppCheckDetailResponse />
    </GetCheckDetail>
  </soap:Body>
</soap:Envelope>